Affected packages

Packages affected by python3-cffi upgrade from 1.12.3-3.fc32 to 1.12.3-4.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-dask build 3 2 months ago
python-cherrypy build 4 2 months ago
php-horde-wicked build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-cffi upgrade from 1.12.3-3.fc32 to 1.12.3-4.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.